@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* 引用 */
blockquote {
    padding: 1em !important;
}

.res-quote {
    border: 1px solid #ccc;
    padding: 8px 12px;
    margin: 0;
}

.res-quote::before {
    display: none !important;
}

/* 名前 */
.res-name {
    color: green;
    font-weight: bold;
}

/* 本文 */
.res-body {
    font-weight: bold;
	font-size: 18px;
}

/* アンカーレス全体をインデント */
.res-block--anchor {
    margin-left: 2em;
}

/* アンカー番号の色 */
.res-anchor {
    color: #0000cd;
}

h2.c-secTitle.-widget {
    display: none;
}